Subject: Trainer Candidate - Sally sherin Muppidi
From: Sally sherin Muppidi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 May 2021 10:23:24 -0400

| | Tech Support Test

Name | Sally sherin Muppidi
E-mail | [email-masked]
Phone Number | (91) 9398645634
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hgs | Tech support executive | August |
Previous Employer 1 | Accenture | Network engineer | January |
Previous Employer 2 | CSS corp | Network engineer | June |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I work for Cisco juniper and adtran routers with many other routing protocols
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have a customer requesting for testing failover when the primary site seems to be down it became difficult to handle he tech on site as secondary seems to be not working
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Yes there is difference between good and great customer . Services offered as expected is good customer.Servjced offered beyond expectations with empathy is great customer service
What according to you makes you a good candidate for this position? | My empathy and excellent communication skills along with maintaing and get carried with the batch suits to be good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |